Loading...
Searching...
No Matches
Dune::MatrixMarketImpl::mm_block_structure_header< BCRSMatrix< Opm::MatrixBlock< T, i, j >, A > > Struct Template Reference

## Public Types

using | M = BCRSMatrix<Opm::MatrixBlock<T,i,j>, A>

## Static Public Member Functions

static void | print (std::ostream &os, const M &)

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/MatrixMarketSpecializations.hpp